» Ubuntu » Paketit

Error

two or more packages specified (liblist-moreutils-perl oneiric)